
Grupo 5 A - Feature #4033

Feature # 4028 (New): Etapa 2

Feature # 4029 (New): Creación de Interfaz

Codificación

09/06/2024 09:47 AM - Jhon Alarcón

Status: New Start date: 09/09/2024

Priority: Normal Due date: 10/31/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2024 09:50 AM - Jhon Alarcón

- Tracker changed from Bug to Feature

#2 - 09/06/2024 09:52 AM - Jhon Alarcón

- Start date changed from 08/26/2024 to 09/09/2024

#3 - 10/14/2024 08:41 AM - Jhon Alarcón

- % Done changed from 10 to 70

#4 - 10/14/2024 08:50 AM - Jhon Alarcón

- Due date changed from 09/27/2024 to 10/18/2024

#5 - 10/14/2024 04:14 PM - cristobal hernandez

- % Done changed from 70 to 90

#6 - 10/19/2024 12:12 PM - Jhon Alarcón

- Due date changed from 10/18/2024 to 10/31/2024

#7 - 11/20/2024 02:22 PM - Jhon Alarcón

- % Done changed from 90 to 100
